backToTop: "גלול למעלה"
changeLanguage: "שנה שפה"
changeTheme: "שנה ערכת צבעים"
copyCode: "העתק קוד"
copyright: "© 2025 פרוייקט Hextra"
dark: "כהה"
editThisPage: "← ערוך עמוד זה בגיטהאב"
lastUpdated: "עודכן לאחרונה ב"
light: "בהיר"
noResultsFound: "לא נמצאו תוצאות."
onThisPage: "בעמוד זה"
poweredBy: "Hextra מופעל על-ידי"
readMore: "← קרא עוד"
searchPlaceholder: "חיפוש..."
